# Class MapElementRemovingWorkaround

java.lang.Object
com.lightdev.app.shtm.bugfix.MapElementRemovingWorkaround

public class MapElementRemovingWorkaround extends Object

## Constructor Summary

Constructors
Constructor
Description
`MapElementRemovingWorkaround()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`removeAllMapElements(HTMLDocument document)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MapElementRemovingWorkaround

public MapElementRemovingWorkaround()

## Method Details

### removeAllMapElements

public static void removeAllMapElements(HTMLDocument document)